package com.hyp.common.enums;

import lombok.Getter;

/**
 * 申请状态
 *
 * @author wangxy
 * @date 2024/4/11 9:15
 */
@Getter
public enum ApplyStatusEnum {

    SAVE(0, "待提交"),

    SUBMIT(1, "待审核"),

    AUDIT(2, "待评分"),

    BACK(3, "退回");

    private Integer type;

    private String desc;

    ApplyStatusEnum(Integer type, String desc) {
        this.type = type;
        this.desc = desc;
    }
}
