package com.hyp.common.enums;

import lombok.Getter;

/**
 * 奖项类型
 *
 * @author wangxy
 * @date 2024/4/11 9:15
 */
@Getter
public enum ApplyTypeEnum {

    CATEGORY("rew_excellent_category", "优秀学校奖（学校类）"),

    TRAINING("rew_excellent_training", "优秀学校奖（培训机构类）"),

    PRINCIPAL("rew_principal_award", "杰出校长奖"),

    TEACHER("rew_teacher_award", "杰出教师奖"),

    CONTRIBUTION("rew_contribution_award", "杰出贡献奖");

    private String type;

    private String desc;

    ApplyTypeEnum(String type, String desc) {
        this.type = type;
        this.desc = desc;
    }
}
