package com.hyp.system.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import java.io.Serializable;
import java.util.Date;

import com.hyp.common.core.domain.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * 评分表
 * @author wangxy
 * @TableName rew_score_info
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class RewScoreInfo extends BaseEntity {
    /**
     * 主键
     */
    @TableId(type = IdType.ASSIGN_UUID)
    private String scoreId;

    /**
     * 评分
     */
    private String score;

    /**
     * 申请id
     */
    private String applyId;

    /**
     * 创建者id
     */
    private Long createId;



    @TableField(exist = false)
    private static final long serialVersionUID = 1L;
}