package com.hyp.system.mapper;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.hyp.system.domain.RewApplyInfoList;
import com.hyp.system.domain.dto.ApplyInfoListDTO;
import com.hyp.system.domain.vo.ApplyInfoListVO;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
* @author wangxy
* @description 针对表【rew_apply_info_list(奖项申请流程表)】的数据库操作Mapper
* @createDate 2024-04-11 09:11:34
* @Entity generator.domain.RewApplyInfoList
*/
@Mapper
public interface RewApplyInfoListMapper extends BaseMapper<RewApplyInfoList> {


    /**
     * 
     *  查询列表
     * @param applyInfoListDTO
     * @return java.util.List<com.hyp.system.domain.vo.ApplyInfoListVO>
     */
    List<ApplyInfoListVO> selectApplyInfoList(ApplyInfoListDTO applyInfoListDTO);

}




