package com.hyp.system.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.hyp.system.domain.RewApplyInfoList;
import com.hyp.system.domain.dto.ApplyInfoListDTO;
import com.hyp.system.domain.vo.ApplyInfoListVO;

import java.util.List;

/**
* @author wangxy
* @description 针对表【rew_apply_info_list(奖项申请流程表)】的数据库操作Service
* @createDate 2024-04-11 09:11:34
*/
public interface RewApplyInfoListService extends IService<RewApplyInfoList> {


    /**
     *
     *  查询列表
     * @param applyInfoListDTO
     * @return java.util.List<com.hyp.system.domain.vo.ApplyInfoListVO>
     */
    List<ApplyInfoListVO> selectApplyInfoList(ApplyInfoListDTO applyInfoListDTO);

}
