package com.hyp.system.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.hyp.system.domain.RewApplyInfoList;
import com.hyp.system.domain.dto.ApplyInfoListDTO;
import com.hyp.system.domain.vo.ApplyInfoListVO;
import com.hyp.system.mapper.RewApplyInfoListMapper;
import com.hyp.system.service.RewApplyInfoListService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

/**
* @author wangxy
* @description 针对表【rew_apply_info_list(奖项申请流程表)】的数据库操作Service实现
* @createDate 2024-04-11 09:11:34
*/
@Service
public class RewApplyInfoListServiceImpl extends ServiceImpl<RewApplyInfoListMapper, RewApplyInfoList>
    implements RewApplyInfoListService {


    @Resource
    private RewApplyInfoListMapper applyInfoListMapper;

    
    /**
     * 
     *  列表查询
     * @param applyInfoListDTO
     * @return java.util.List<com.hyp.system.domain.vo.ApplyInfoListVO>
     */
    @Override
    public List<ApplyInfoListVO> selectApplyInfoList(ApplyInfoListDTO applyInfoListDTO)
    {
        return applyInfoListMapper.selectApplyInfoList(applyInfoListDTO);
    }

}




