package com.hyp.system.domain.dto;


import com.baomidou.mybatisplus.annotation.TableField;
import lombok.Data;

import javax.validation.constraints.NotBlank;
import java.io.Serializable;

/**
 * 评分表
 * @author wangxy
 * @TableName rew_score_info
 */
@Data
public class ScoreInfoSaveDTO implements Serializable {
    /**
     * 主键
     */
    private String scoreId;

    /**
     * 评分
     */
    private String score;

    /**
     * 申请id
     */
    @NotBlank(message = "申请id不能为空")
    private String applyId;


    @TableField(exist = false)
    private static final long serialVersionUID = 1L;
}